Bug 333401 - Retrieving updates causes crash
Retrieving updates causes crash
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-15 22:38 EDT by Jim Daehn
Modified: 2008-01-28 22:44 EST (History)
2 users (show)

See Also:
Fixed In Version: 3.2.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-28 22:44:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Attached file was generated by the crash. (2.61 KB, application/octet-stream)
2007-10-15 22:38 EDT, Jim Daehn
no flags Details

  None (edit)
Description Jim Daehn 2007-10-15 22:38:49 EDT
Upon first boot after installing, I opened up Firefox. Updates were available so
I clicked on "View Updates", started to enter root password and the updater
crashed. See attached file.
Comment 1 Jim Daehn 2007-10-15 22:38:49 EDT
Created attachment 228111 [details]
Attached file was generated by the crash.
Comment 2 Peter van Egdom 2008-01-26 08:50:38 EST
Thank you for the report. However this has been reported to the incorrect
component. Reassigning from "up2date" to "pirut". Feel free to report any
further bugs you find to our bug tracking system.
Comment 3 Jeremy Katz 2008-01-28 22:44:29 EST
This should be fixed with the current version of yum available in the updates

Note You need to log in before you can comment on or make changes to this bug.